.thovercur, .thovercur .icon, .thovercur .icon img, .thovercur div, .thovercur h2, .thovercur h3, .thovercur .icon-title{cursor: url("application/images/openhand.cur"), default;}
.tdragcur, .tdragcur .icon, .tdragcur .icon img, .tdragcur div, .tdragcur h2, .tdragcur h3, .tdragcur .icon-title{cursor: url("application/images/closedhand.cur"), default;}

#baskettopshade{display:none;}
#basketbottomshade{display:none;}

#centretopshade{display:none;}
#centrebottomshade{display:none;}
#leftbottomshade{display:none;}
#lefttopshade{display:none;}
#alltop{background-image:none;}
#allbottom{background-image:none;}
#rightbottomshade{display:none;}
#righttopshade{display:none;}

#rightshade{display:none;}
#leftshade{display:none;}

.iholder-top{display:none;}
.iholder-bottom{display:none;}
.graphic{background-image:url('../images/graphics.gif');}
.a-button{background:url('../images/ud.gif') repeat-x 0 -221px;}
#checkoutform input{padding: 0px;}